{
  "resource_pack_name": "vanilla",
  "texture_name": "atlas.items",
  "texture_data": {
    "gamepadmod:guidebook": {
      "textures": "textures/ui/icon_book_writable"
    },
    "gamepadmod:scout_tool": {
      "textures": "textures/items/spyglass"
    }
  }
}